$('#effeTime').datepicker({
    language: "zh-CN",
    format: "yyyy-mm-dd",
    autoclose: true,//选中之后自动隐藏日期选择框
    startDate:new Date()
})
$('#effeTime5').datepicker({
    language: "zh-CN",
    format: "yyyy-mm-dd",
    autoclose: true,//选中之后自动隐藏日期选择框
    startDate:new Date()
})
//输入有效时间级联有效天数
$("#effeTime").change(function(){
    var val = $(this).val();
    val += " 23:59:59";
    var days = daysBetween(new Date(),val);
    $("#effeDays").val(days);
})
$("#effeDays").blur(function(){
    var days = $(this).val();
    var dates = showTime(days);
    $("#effeTime").val(dates);
})
$("#effeTime5").change(function(){
    var val = $(this).val();
    val += " 23:59:59";
    var days = daysBetween(new Date(),val);
    $("#effeDays5").val(days);
})
$("#effeDays5").blur(function(){
    var days = $(this).val();
    var dates = showTime(days);
    $("#effeTime5").val(dates);
})